.Mapa {
    width: 100%;
     height: 100%; 
    /* aspect-ratio: 16 / 12; */
    /* overflow: hidden; */
    z-index: 1;
     min-height: 400px;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}
.leaflet-container {
    background: #dfe7ef;
}
.fila-mapa {
    display: flex;
    align-items: stretch;
    width: 100%; 
    height: 66vh;   
}

.columna-mapa {
    height: 100%;
    aspect-ratio: 16 / 12;
    flex: 0 0 auto;
}
.columna-contenido {
    flex: 1 1 auto;
    min-width: 0;
    overflow: hidden;}

.map-marker {
    background: transparent;
}

.marker-inner {
    width: 20px;
    height: 20px;
    background-color: var(--color-primary);
    mask: url('/svg/mascara.svg') center / contain no-repeat;
    -webkit-mask: url('/svg/mascara.svg') center / contain no-repeat;
    transition: 0.2s;
}
.map-marker.selected .marker-inner {
    background-color: var(--color-turquesa);
}

.map-marker:hover .marker-inner {
    background-color: var(--color-turquesa);
    transform: scale(1.1);
}

@media (max-width: 768px) {
    .fila-mapa {
        flex-direction: column;
    }
    .columna-mapa {
        width: 100%;
        height: auto;
        aspect-ratio: 2 / 1;
    }
}